prefix=/usr/local
datadir=${prefix}/share
includedir=${prefix}/include
libdir=${prefix}/lib

locations_dtd=${datadir}/gweather-locations/locations.dtd
locations_xml=${datadir}/gweather-locations/Locations.xml
locations_db=${libdir}/gweather-locations/Locations.bin

Name: gweather-locations
Description: Locations database for libgweather
Version: 2026.2
Cflags: -I${includedir}
